解決QT4.5.1無法在debian5.0編譯的問題

debian 開發版,這個版面主要是要討論 debian@taiwan or debian@chinese 相關開發議題,所謂開發如 debian 中文化問題、文件製作維護問題、程式開發問題...最終目的是能從這個版面的討論成立一個接一個的工作小組來幫助 debian@taiwan or debian@chinese 發展,讓 taiwan 或華人能更方便的使用 debian。

解決QT4.5.1無法在debian5.0編譯的問題

文章訪客 » 週日 6月 14, 2009 3:01 am

因為少了安裝很多開發套件,只要裝上去就好了,compier一次就會說少那一個套件,逐一裝上去就可.

我是用Qt creator下compiler,然後Compile Out會有說少哪個套件.


cannot find -lSM

就是少libSM-dev(search libSM就找到了),反正就在l開頭後面插入ib這2個字

cannot fin -lXext就找libXext

這張是完成圖圖檔
訪客
 



回到 debian develop

誰在線上

正在瀏覽這個版面的使用者:沒有註冊會員 和 1 位訪客

cron